<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    
    <link rel="stylesheet" href="../css/bootstrap.css">
    <link rel="stylesheet" href="../css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">
    <link rel="stylesheet" href="../css/sweetalert2.css">
    <link rel="stylesheet" href="../css/estilo.css">

    <script src="../js/popper.js"></script>
    
    

    <title>Farmacia Suspiro de Dios ONLINE</title>
</head>

<body>
    <header>
        <div class="container">
            <div class="row justify-content-between mb-5">
                <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-success  ">
                    <a class="navbar-brand" href="#"><img src="../../portadaPage/img/LogoFarm.png" width="140" height="40" alt="" loading="lazy"></a>
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                    </button>                
                    <div class="collapse navbar-collapse" id="navbar">
                        <ul class="navbar-nav ml-auto mt-2 mt-lg-0">
                            <li class="nav-item dropdown">
                                <img src="../img/cart.jpeg" class="nav-link dropdown-toggle img-fluid" height="20px"
                                    width="40px" href="#" id="dropdown01" data-toggle="dropdown" aria-haspopup="true"
                                    aria-expanded="false"></img>
                                <div id="carrito" class="dropdown-menu" aria-labelledby="navbarCollapse">
                                    <table id="lista-carrito" class="table">
                                        <thead>
                                            <tr>
                                                <th>Imagen</th>
                                                <th>Nombre</th>
                                                <th>Precio</th>
                                                <th></th>
                                            </tr>
                                        </thead>
                                        <tbody></tbody>
                                    </table>

                                    <a href="#" id="vaciar-carrito" class="btn btn-primary btn-block">Vaciar Carrito</a>
                                    <a href="#" id="procesar-pedido" class="btn btn-danger btn-block">Procesar
                                        Compra</a>
                                </div>
                            </li>
                            <li class="nav-item active">
                                <a class="nav-link" href="../cliente.html">Inicio<span class="sr-only">(current)</span></a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                      Productos
                                </a>
                                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                    <a class="dropdown-item" href="../paginas/medicina.html">Medicina</a>
                                    <div class="dropdown-divider"></div>
                                      <a class="dropdown-item" href="../paginas/bebes.html">Bebés</a>
                                      <div class="dropdown-divider"></div>
                                      <a class="dropdown-item" href="../paginas/primerosauxilios.html">Primeros Auxilios</a>
                                </div>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Mascotas</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="../paginas/nosotros.html">Nosotros</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="../paginas/contactanos.html">Contactanos</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="../Administrador/paginas/login.html">Login</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="../Administrador/paginas/registro.html">Registrate</a>
                            </li>      
                        </ul>
                    </div>
                </nav>
            </div>
        </div>
    </header>
<br>
    <main>
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <form>
                        <img src="../img/LogoFarm.png" class="img-fluid" alt="Responsive image">
                        <h4>Bienvenido</h4>
                        <p>
                            Farmacia Humanitaria Suspiro de Dios. 
                            Nuestro lema es <b> Vela por tu projimo como velas por ti mismo</b>.
                        </p>
                        <hr>
                        <h2>¿Quiénes Somos?</h2>
                        <p>
                            Somos una Empresa Ecuatoriana, que brinda a nuestros clientes un espacio 
                            de Salud orientado a mejorar su calidad de vida, con experiencia en venta de medicamentos al detalle, 
                            a través de un compromiso de calidad y servicio constante.Tenemos un compromiso con la salud, la educación y el bienestar de la comunidad.
                        </p>
                        <hr>
                        <h2>Ofrecemos</h2>
                        <p>
                            Te llevamos la medicina que necesitas a tu casa.
                            Solo necesitas:
                            <ul>
                                <li>Hacer tu pedido con el número de cédula del titular.</li>
                                <li>Cuando llegue el motorista deberás tener a mano:</li>
                                    <ol>
                                        <li>Cédula de identidad del titular del Plan.</li>
                                        <li> Receta médica física o electrónica impresa.</li>
                                    </ol>
                            </ul>
                            Condiciones:
                            <ol>
                                <li>Servicio únicamente para las ciudades de Quito, Guayaquil y Cuenca.</li>
                                <li>Aplican horarios de acuerdo a restricción de movilidad de cada ciudad.</li>                                    
                                <li>La receta debe incluir datos del paciente: diagnóstico, medicamentos, firma y sello del médico, además no debe tener tachones,
                                    borrones o enmendaduras.</li>
                                <li>El servicio tiene un recargo de USD. 2,2</li>
                                <li>Vigencia de la receta:</li>
                                    <ul>
                                        <li>– Receta física original: 15 días desde su emisión.</li>
                                        <li>– Receta electrónica Teleconsulta Metrored: 24 horas desde su emisión.</li>
                                    </ul>
                            </ol>

                        </p>
                    </form>
                </div>                    
            </div>                
        </div>
    </main>

    <hr>
        <footer> <!-- Pie de Pagina -->
            <div class="row">
                <div class="col-md-12 ">
                    <p align="right">Copyright &copy; Farmacia Suspiro de Dios 2020</p>
                </div>
            </div>
        </footer>

    <script src="../js/jquery-3.js"></script>
    <script src="../js/bootstrap.js"></script>
    <script src="../js/sweetalert2.js"></script>
    <script src="../js/carrito.js"></script>
    <script src="../js/pedido.js"></script>
</body>

</html>